<?xml version="1.0"?>
<Interface Version="1" Minor="1">
	<Ifc Id="ROOT" Top="1">
		<Bus Id="sram_data">
			<Port Id="7" Dir="INOUT"/>
			<Port Id="6" Dir="INOUT"/>
			<Port Id="5" Dir="INOUT"/>
			<Port Id="4" Dir="INOUT"/>
			<Port Id="3" Dir="INOUT"/>
			<Port Id="2" Dir="INOUT"/>
			<Port Id="1" Dir="INOUT"/>
			<Port Id="0" Dir="INOUT"/>
		</Bus>
		<Bus Id="sram_addr">
			<Port Id="18" Dir="OUT"/>
			<Port Id="17" Dir="OUT"/>
			<Port Id="16" Dir="OUT"/>
			<Port Id="15" Dir="OUT"/>
			<Port Id="14" Dir="OUT"/>
			<Port Id="13" Dir="OUT"/>
			<Port Id="12" Dir="OUT"/>
			<Port Id="11" Dir="OUT"/>
			<Port Id="10" Dir="OUT"/>
			<Port Id="9" Dir="OUT"/>
			<Port Id="8" Dir="OUT"/>
			<Port Id="7" Dir="OUT"/>
			<Port Id="6" Dir="OUT"/>
			<Port Id="5" Dir="OUT"/>
			<Port Id="4" Dir="OUT"/>
			<Port Id="3" Dir="OUT"/>
			<Port Id="2" Dir="OUT"/>
			<Port Id="1" Dir="OUT"/>
			<Port Id="0" Dir="OUT"/>
		</Bus>
		<Port Id="clk" Dir="IN"/>
		<Port Id="reset" Dir="IN"/>
		<Port Id="sram_oe_n" Dir="OUT"/>
		<Port Id="sram_we_n" Dir="OUT"/>
		<Port Id="sram_ce_n" Dir="OUT"/>
		<Port Id="led" Dir="OUT"/>
	</Ifc>
</Interface>

